.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.763184;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:52.902937px;}
._e{width:181.458513px;}
._4{width:195.742466px;}
._6{width:198.342089px;}
._a{width:223.276113px;}
._9{width:224.338324px;}
._b{width:229.677336px;}
._2{width:235.854936px;}
._5{width:239.516771px;}
._d{width:245.135312px;}
._f{width:247.092018px;}
._c{width:283.514700px;}
._3{width:299.531735px;}
._7{width:324.885053px;}
._1{width:330.711244px;}
._0{width:467.624749px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:21.963025px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y28{bottom:3.208045px;}
.y2f{bottom:12.030167px;}
.y2e{bottom:31.278435px;}
.y2d{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y2c{bottom:582.808282px;}
.y26{bottom:622.700909px;}
.y25{bottom:671.623590px;}
.y24{bottom:685.257779px;}
.y2b{bottom:689.475765px;}
.y23{bottom:705.308058px;}
.y27{bottom:718.348166px;}
.y22{bottom:725.358337px;}
.y21{bottom:745.408616px;}
.y20{bottom:759.042805px;}
.y1f{bottom:779.093084px;}
.y1e{bottom:799.143363px;}
.y1d{bottom:819.193641px;}
.y2a{bottom:838.441909px;}
.y1c{bottom:839.243920px;}
.y1b{bottom:859.294199px;}
.y1a{bottom:879.344478px;}
.yf{bottom:899.394757px;}
.ye{bottom:913.830957px;}
.y19{bottom:919.445035px;}
.yd{bottom:930.673191px;}
.y18{bottom:939.495314px;}
.yc{bottom:947.515426px;}
.y17{bottom:959.545593px;}
.yb{bottom:961.951626px;}
.ya{bottom:978.793861px;}
.y16{bottom:979.595872px;}
.y9{bottom:995.636095px;}
.y29{bottom:997.448047px;}
.y15{bottom:999.646151px;}
.y8{bottom:1012.478329px;}
.y14{bottom:1019.696429px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y13{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y12{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y11{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y10{bottom:1146.414191px;}
.h8{height:12.030167px;}
.h9{height:16.793993px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:24.498756px;}
.h4{height:29.398507px;}
.h3{height:52.264013px;}
.hb{height:54.536758px;}
.h2{height:1156.840336px;}
.ha{height:1201.025210px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:196.492732px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:43.901322pt;}
._e{width:150.582727pt;}
._4{width:162.436216pt;}
._6{width:164.593505pt;}
._a{width:185.284919pt;}
._9{width:186.166392pt;}
._b{width:190.596952pt;}
._2{width:195.723413pt;}
._5{width:198.762174pt;}
._d{width:203.424701pt;}
._f{width:205.048467pt;}
._c{width:235.273705pt;}
._3{width:248.565387pt;}
._7{width:269.604751pt;}
._1{width:274.439596pt;}
._0{width:388.056800pt;}
.fs4{font-size:18.225941pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y28{bottom:2.662185pt;}
.y2f{bottom:9.983193pt;}
.y2e{bottom:25.956302pt;}
.y2d{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y2c{bottom:483.641461pt;}
.y26{bottom:516.746222pt;}
.y25{bottom:557.344541pt;}
.y24{bottom:568.658827pt;}
.y2b{bottom:572.159107pt;}
.y23{bottom:585.297482pt;}
.y27{bottom:596.118771pt;}
.y22{bottom:601.936137pt;}
.y21{bottom:618.574793pt;}
.y20{bottom:629.889078pt;}
.y1f{bottom:646.527734pt;}
.y1e{bottom:663.166389pt;}
.y1d{bottom:679.805044pt;}
.y2a{bottom:695.778153pt;}
.y1c{bottom:696.443700pt;}
.y1b{bottom:713.082355pt;}
.y1a{bottom:729.721010pt;}
.yf{bottom:746.359666pt;}
.ye{bottom:758.339497pt;}
.y19{bottom:762.998321pt;}
.yd{bottom:772.315968pt;}
.y18{bottom:779.636976pt;}
.yc{bottom:786.292438pt;}
.y17{bottom:796.275632pt;}
.yb{bottom:798.272270pt;}
.ya{bottom:812.248741pt;}
.y16{bottom:812.914287pt;}
.y9{bottom:826.225211pt;}
.y29{bottom:827.728853pt;}
.y15{bottom:829.552942pt;}
.y8{bottom:840.201682pt;}
.y14{bottom:846.191598pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y13{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y12{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y11{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y10{bottom:951.347899pt;}
.h8{height:9.983193pt;}
.h9{height:13.936438pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:20.330209pt;}
.h4{height:24.396251pt;}
.h3{height:43.371113pt;}
.hb{height:45.257143pt;}
.h2{height:960.000000pt;}
.ha{height:996.666667pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:163.058822pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
